[GEFIXT] Update von 3.12.4 auf 3.99.9 -> Fehler

Wir starten bald mit wpShopGermany4. Alle Fragen dazu dürfen hier gestellt werden.
Alle Informationen dazu gibt es im Blog: https://beta4.wpshopgermany.de

Moderatoren: ThoGoe, maennchen1.de

Benutzeravatar
Frixi
Beiträge: 1016
Registriert: 29.10.2014, 16:25
Lizenz: keine

Re: Update von 3.12.4 auf 3.99.9 -> Fehler

Beitrag von Frixi » 26.10.2017, 17:15

Prima, damit hat die Konvertierung nun funktioniert... dann werden wir mal testen.
WP V.4.9.6 - WPSG V.3.12.7 - Shop: friXtender.de/shop

Benutzeravatar
maennchen1.de
Administrator
Beiträge: 16016
Registriert: 14.08.2003, 16:55
Lizenz: wpShopGermany Enterprise
Wohnort: Thüringen, Ellersleben
Kontaktdaten:

Re: Update von 3.12.4 auf 3.99.9 -> Fehler

Beitrag von maennchen1.de » 26.10.2017, 17:19

Klasse. Danke!
Kein Support per PN! Alle Fragen beantworten wir hier im Forum. Per PN bitte nur Passwörter, Namen und URLs - sofern notwendig.
Bitte vor dem posten lesen:
FAQ / häufig gestellte Fragen
wpShopGermany Fehler? Hilfeanleitung!
PHTML-Dateien richtig verwenden (für eigene Anpassungen)

Antworten